.u-section-1 .u-sheet-1 {
  min-height: 1879px;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 222px;
  margin: 22px auto 39px;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1684px;
  }
}